uuid:
  -
    value: aa9a8d8d-098d-46ef-88e1-3f4e5346d4be
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T08:56:02+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: traditional-easter-cheese-bread.jpg
thumbnail:
  -
    alt: 'Traditional Easter cheese bread'
    title: null
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 780cad3c-f219-4dca-ad45-322f76ec4cd3
created:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:56:02+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Traditional Easter cheese bread'
    title: ''
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 780cad3c-f219-4dca-ad45-322f76ec4cd3
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.780cad3c-f219-4dca-ad45-322f76ec4cd3
      - file.file.780cad3c-f219-4dca-ad45-322f76ec4cd3
